/* ---------------------------------------------------------------------- */
/*	General
/* ---------------------------------------------------------------------- */

html {
  overflow: auto;
}
body {
  	padding: 0;
  	height: 100%;
	color: #4d4f53;
  	background-color: #303030;
  	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	line-height: 22px;
	font-weight: 300;
	-webkit-font-smoothing: antialiased;
}
h1, 
h2,
h3,
h4,
h5,
h6 {
	font-weight: 300;
	color: #4d4f53;
}
h1 a, 
h2 a, 
h3 a, 
h4 a, 
h5 a, 
h6 a { 
	color: inherit; 
}
h1 { 
	font-size: 26px; 
	line-height: 26px; 
	margin-bottom: 20px;
	font-weight: 300;
	color: #E95E13;
}
h2 { 
	font-size: 20px;
	line-height: 22px; 
	margin-bottom: 25px;
	font-weight: 700;
}
h3 { 
	font-size: 17px; 
	line-height: 18px; 
	margin-bottom: 20px;
	font-weight: 300;
}
h4 { 
	font-size: 16px;
	line-height: 16px;
	margin-bottom: 10px;
	font-weight: 300;
}
h5 { 
	font-size: 14px; 
	line-height: 14px;
	margin-bottom: 0px;
	font-weight: 700;
}						
h6 { 
	font-size: 13px; 
	line-height: 18px;
	margin-bottom: 15px;
	font-style: normal;
}
p {
	font-weight: 300;
}
ul {
  	list-style: none outside none;
  	margin: 0;
  	padding: 0;
}
hr {
	height: 1px;
	background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.20), rgba(0,0,0,0));
	background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.20), rgba(0,0,0,0));
	background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.20), rgba(0,0,0,0));
	background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.20), rgba(0,0,0,0));
}

/* ----------- Layout ----------- */

#wrapper {
    background-color: #eee;
    transition: all 0.5s ease 0s;
}

/* ---------------------------------------------------------------------- */
/*	Header
/* ---------------------------------------------------------------------- */

header {
 	padding: 0;
	width: 100%;
  	position: relative;
}
.info-head {
	height: 44px;
	font-weight: 300;
  	background: #fff;
	color: #4D4F53;
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25);
}
.info-head ul {
	float: right;
}
.info-head ul li {
	color: #4D4F53;
	float: left;
	font-size: 13px;
	list-style: none outside none;
	margin-right: 15px;
	padding: 12px 15px 8px 0;
}
.info-head ul li.tel {
	padding-left: 22px;
}
.info-head ul li:last-child {
	border-right: 0;
	margin-right: 0;
}
.info-head ul li a {
	color: #4D4F53;
}
.info-head ul li a:hover {
	color: #E95E13;
}
.info-head ul li i {
	padding-right: 6px;
	color: #4D4F53;
	font-size: 15px;
}
#logo {
    position: absolute;
    top: -32px;
    z-index: 10;
	margin-left: -15px;
}
#logo img {
	max-width: 100%;	
}

@media only screen and (max-width: 768px) {
	#logo {
		top: -20px;
	}
}
@media only screen and (max-width: 580px) {
	#logo {
		z-index: 1;
		width: 100%;
		top: -10px;
		background: #E95E13;
	}
	.info-head ul {
		display: none;
	}
	.only-mobile {
		display: block;
	}
	.inhalt {
		padding-top: 110px !important;
	}
}

/* ---------------------------------------------------------------------- */
/*	Menü
/* ---------------------------------------------------------------------- */
.main-menu {
	float: right;
	padding-right: 15px;
}
.main-menu ul li {
	margin: 0;
	padding: 0;
}
.main-menu > nav > ul > li {
    display: inline-block;
    position: relative;
    background: #E95E13;
    border-right: 1px solid #fff;
    border-bottom: 2px solid #fff;
}
.main-menu ul li.only-mobile {
	display: none;
}
.main-menu ul li > a {
    color: #fff;
    display: block;
    font-size: 13px;
    font-weight: 400;
    line-height: 20px;
    padding: 7px 12px;
    transition: all 0.3s ease 0s;
}
.main-menu ul li:last-child {
    border-right: none;
}
.main-menu ul li:hover > a, .main-menu ul li.active > a {
    color: #ddd;
	text-decoration: none;
}

/* sub-menu */
.main-menu ul li .sub-menu {
    background: #ffffff;
    border-bottom: 3px solid #E95E13;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    left: 0;
    opacity: 0;
    position: absolute;
    top: 120%;
    transition: all 0.3s ease 0s;
    visibility: hidden;
    width: 250px;
    z-index: 9;
}
.main-menu ul li:hover .sub-menu {
    opacity: 1;
    top: 100%;
    visibility: visible;
}
.main-menu ul li .sub-menu li {
    display: block;
    background: #ffffff;
}
.main-menu ul li .sub-menu li a {
    margin: 0;
	color: #4D4F53;
}
.main-menu ul li:hover > .sub-menu li > a:hover {
    color: #fff;
    background: #E95E13;
}

/* ---------------------------------------------------------------------- */
/*	MeanMenu (mobile)
/* ---------------------------------------------------------------------- */

.mean-container {
	
}
a.meanmenu-reveal {
    display: none;
}
.mean-container .mean-bar {
    min-height: 0;
	margin-top: -45px;
    padding: 0;
    position: relative;
    width: 100%;
    z-index: 999999;
}
.mean-container a.meanmenu-reveal {
	position: absolute;
	left: 205px;
	top: 7px;
    color: #4D4F53;
    cursor: pointer;
    display: block;
    font-size: 1px;
    font-weight: 700;
    height: 21px;
    line-height: 22px;
    padding: 5px 8px;
    text-decoration: none;
    width: 30px;
    transition: all 0.3s ease 0s;
}
.mean-container a.meanmenu-reveal.meanclose {
	left: 15px;
    color: #fff;
}
.mean-container a.meanmenu-reveal span {
    background: #4D4F53;
    display: block;
    height: 3px;
    margin-top: 4px;
}
.mean-container a.meanmenu-reveal.meanclose span {
    background: #fff;
}
.mean-container .mean-nav {
    background: #E95E13;
    border-top: 1px solid rgba(255,255,255,0.5);
    float: left;
    margin: 0 -15px;
	padding-top: 45px;
}
.mean-container .mean-nav ul {
    padding: 0;
    margin: 0;
    width: 100%;
    list-style-type: none;
}
.mean-container .mean-nav ul li {
    position: relative;
    float: left;
    width: 100%;
}
.mean-container .mean-nav ul li a {
    display: block;
    float: left;
    width: 90%;
    padding: 1em 5%;
    margin: 0;
    text-align: left;
    color: #fff;
    border-top: 1px solid rgba(255,255,255,0.5);
    text-decoration: none;
    text-transform: uppercase;
}
.mean-container .mean-nav ul li:first-child a {
	border-top: none;
}
.mean-container .mean-nav ul li li a {
    width: 80%;
    padding: 1em 10%;
    border-top: 1px solid rgba(255,255,255,0.25);
    opacity: 0.75;
    filter: alpha(opacity=75);
    text-shadow: none !important;
    visibility: visible;
}
.mean-container .mean-nav ul li.mean-last a {
    border-bottom: none;
    margin-bottom: 0;
}
.mean-container .mean-nav ul li.trenn {
    border-top: 1px solid rgba(255,255,255,0.5);
	margin-top: 1px;
}
.mean-container .mean-nav ul li li li a {
    width: 70%;
    padding: 1em 15%;
}
.mean-container .mean-nav ul li li li li a {
    width: 60%;
    padding: 1em 20%;
}
.mean-container .mean-nav ul li li li li li a {
    width: 50%;
    padding: 1em 25%;
}
.mean-container .mean-nav ul li a:hover {
    background: #252525;
    background: rgba(255,255,255,0.1);
}
.mean-container .mean-nav ul li a.mean-expand {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: rgba(255, 255, 255, 0.1) none repeat scroll 0 0;
    border-color: currentcolor currentcolor rgba(255, 255, 255, 0.2) rgba(255, 255, 255, 0.4);
    border-image: none;
    border-style: none none solid solid;
    border-width: medium medium 1px 1px;
    font-weight: 700;
    height: 32px;
    line-height: 32px;
    margin-top: 1px;
    padding: 6px 10px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 26px;
    z-index: 2;
}
.mean-container .mean-nav ul li a.mean-expand:hover {
    background: rgba(0,0,0,0.9);
}
.mean-container .mean-push {
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
    clear: both;
}
.mean-nav .wrapper {
    width: 100%;
    padding: 0;
    margin: 0;
}
.mean-container .mean-bar, .mean-container .mean-bar * {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
.mean-remove {
    display: none !important;
}
.mean-nav > ul {
    height: 224px;
    overflow-y: scroll;
}

@media only screen and (max-width: 580px) {
	.mean-container a.meanmenu-reveal {
		left: auto;
		right: 15px;
		top: 53px;
		border-color: #fff;
		color: #fff;
	}
	.mean-container a.meanmenu-reveal.meanclose {
		left: auto;
		top: 6px;
	}
	.mean-container a.meanmenu-reveal span {
		background: #fff;
	}
}

/* ---------------------------------------------------------------------- */
/*	Inhalt
/* ---------------------------------------------------------------------- */

.inhalt {
	width: 100%;
	padding: 85px 0px;
	background-color: #eee;
}

/* ---------------------------------------------------------------------- */
/*	Footer
/* ---------------------------------------------------------------------- */

.copyright_info {
	float: left;
	width: 100%;
	padding: 30px 0px 25px 0px;
	margin: 0px 0px 0px 0px;
	color: #999;
	font-size: 12px;
	background: #303030;
}
.copyright_info a {
	margin-top: 10px;
	font-size: 12px;
	color: #999;
	text-align: right;
}
.copyright_info a:hover {
	color: #999;
}

.ad_banner_big {
	float: left;
	width: 100%;
}